:root {
    --primary: #4b4b4b;
    --secondary: #3e3e3e;
}

::selection {
    color: #ffffff;
    background: var(--primary);
    text-shadow: none;
}

::-webkit-selection {
    color: #ffffff;
    background: var(--primary);
    text-shadow: none;
}

::-moz-selection {
    color: #ffffff;
    background: var(--primary);
    text-shadow: none;
}

::placeholder {
  color: rgba(0, 0, 0, 0.5);
  opacity: 1;
}

:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}

::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}

@font-face {
    font-family: Helvetica;
    src: url("../fonts/helvetica/helvetica.ttf") format("truetype");
}

* {
    font-family: Helvetica Neue;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*::-webkit-scrollbar {
    width: 14px;

    background-color: #eceff6;
}

*::-webkit-scrollbar-track {
    background-color: transparent;
}

*::-webkit-scrollbar-thumb {
    border: 4px solid #eceff6;
    border-radius: 15px;
    
    /*background-color: #6757FF;*/
    background-color: var(--primary);
}

*::-webkit-scrollbar-button {
    display: none;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

a {
    color: inherit;
    
    text-decoration: none;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
}

input[type="submit"] {
    cursor: pointer;
}

hr {
    color: var(--dark);

    margin: 0;
}

@media only screen and (max-width: 700px) {
    *::-webkit-scrollbar {
        display: none;
    }
}